




GtkEntry.invalid
{
	background:#ffdddd;
	background-color:#ffdddd;
}

GtkEntry.inactive
{
	background:#a0a0a0;
	background-color:#a0a0a0;
}

GtkBox
{
	background:white;
	background-color:white;
}

